{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"BGB",
		"PEP",
		"TET"
	],

	"key": {
		"G": {
			"tag": "forge:glass"
		},

		"B": {
			"item": "overdrive_that_matters:energy_bus"
		},

		"E": {
			"item": "overdrive_that_matters:electric_parts"
		},

		"P": {
			"tag": "forge:plates/iron"
		},

		"T": {
			"tag": "forge:plates/tritanium"
		}
	},

	"result": {
		"item": "overdrive_that_matters:machine_frame",
		"count": 2
	}
}